Skip to main content
GET
Get a people enrichment job's progress and rows

Authorizations

Authorization
string
header
required

Your API token (af_…) as the Basic-auth username, with an empty password.

Path Parameters

jobId
string
required

The jobId POST /data/people/enrich-jobs answered.

Response

Success

jobId
string
required
status
enum<string>
required
Available options:
pending,
processing,
completed,
stopped,
failed
total
integer
required
processed
integer
required
found
integer
required
creditsCharged
integer
required
rows
object[]
required
stoppedReason
enum<string> | null
required
Available options:
INSUFFICIENT_CREDITS,
null